{
	"build_properties": [
		{
			"name": "ro.sf.lcd_density",
			"info": "Sets the pixel density for your device. A lower value will make your device's text and icons appear smaller. A higher value will make everything larger. Please note this can cause market incompatibility errors through Google Play.",
			"start_value": 160,
			"end_value": 360,
			"increment": 10
		},
		{
			"name": "dalvik.vm.dexopt-flags",
			"info": "Enable/disable your DEX file verification."
		},
		{
			"name": "dalvik.vm.heapsize",
			"info": "Sets the amount of RAM allowed by the Dalvik VM. Increasing this number can potentially make some apps run smoother.",
			"values": [
				"8m",
				"12m",
				"16m",
				"20m",
				"24m",
				"28m",
				"32m",
				"36m",
				"40m",
				"44m",
				"48m",
				"52m",
				"56m",
				"60m",
				"64m",
				"68m",
				"72m",
				"76m",
				"80m",
				"84m",
				"96m",
				"124m"
			]
		},
		{
			"name": "dalvik.vm.heapgrowthlimit",
			"info": "Size limit for normal Dalvik VM heaps. Must be less than or equal to dalvik.vm.heapsize"
		},
		{
			"name": "dalvik.vm.heapstartsize",
			"info": "Size that the Dalvik VM heap starts at."
		},
		{
			"name": "dalvik.vm.stack-trace-file",
			"info": "Allows you to specify the name of the file where the thread stack traces will be written."
		},
		{
			"name": "dev.bootcomplete",
			"info": "Creates the BOOT_COMPLETED broadcast after the phone has finished booting."
		},
		{
			"name": "gsm.current.phone-type",
			"info": "Enables/disables your phone type as GSM."
		},
		{
			"name": "keyguard.no_require_sim",
			"info": "Enables/disables a SIM card requirement."
		},
		{
			"name": "persist.adb.notify",
			"info": "Enable/disable the ADB icon from showing in your status bar.",
			"values": [
				"0",
				"1"
			]
		},
		{
			"name": "pm.sleep_mode",
			"info": "Changes the actions your device takes when it enters sleep mode. A lower number has potential to save more battery."
		},
		{
			"name": "wifi.supplicant_scan_interval",
			"info": "Changes the interval between wifi scans. To scan more, lower the value. To scan less, raise the value.",
			"start_value": 10,
			"end_value": 3000,
			"increment": 10
		},
		{
			"name": "video.accelerate.hw",
			"info": "Forces hardware acceleration to render videos for supported devices."
		},
		{
			"name": "ro.telephony.call_ring.delay",
			"info": "Enable/disable outgoing call ring delay.",
			"start_value": 0,
			"end_value": 1400,
			"increment": 200
		},
		{
			"name": "ro.media.dec.jpeg.memcap",
			"info": "Increses your image quality."
		},
		{
			"name": "ro.mot.buttonlight.timeout",
			"info": "Forces the hardware buttons to light up when the screen is on."
		},
		{
			"name": "ro.media.enc.hprof.vid.bps",
			"info": "Increses your video recording quality."
		},
		{
			"name": "ro.media.enc.jpeg.quality",
			"info": "Increses your jpeg quality."
		},
		{
			"name": "mot.proximity.delay",
			"info": "Set the delay time of your proximity sensor. A higher number means a longer delay.",
			"start_value": 0,
			"end_value": 100,
			"increment": 25
		},
		{
			"name": "ro.HOME_APP_ADJ",
			"info": "Force your home launcher into memory."
		},
		{
			"name": "debug.sf.nobootanimation",
			"info": "Enable/disable boot animation.",
			"values": [
				"0",
				"1"
			]
		},
		{
			"name": "windowsmgr.max_events_per_sec",
			"info": "Changes your device's scrolling response. A higher value can increase scrolling performance.",
			"start_value": 35,
			"end_value": 150,
			"increment": 5
		},
		{
			"name": "debug.composition.type",
			"info": "Forces the UI to be rendered by the GPU or CPU depending on input. This can relieve strain on the CPU."
		},
		{
			"name": "debug.egl.hw",
			"info": "Turn On/Off 3D Hardware Acceleration. 0 = disabled. 1 = enabled"
		},
		{
			"name": "drm.service.enable",
			"info": "Enables DRM service."
		},
		{
			"name": "DEVICE_PROVISIONED",
			"info": "Whether the device has been provisioned. 0 = false, 1 = true."
		},
		{
			"name": "media.stagefright.enable-aac",
			"info": "Enables AAC support for use with Stagefright, the stock media player of Android."
		},
		{
			"name": "ro.build.product",
			"info": "Product ID"
		},
		{
			"name": "ro.camera.sound.forced",
			"info": "Camera Shutter Sound: 1=On, 0=Off.",
			"values": [
				"0",
				"1"
			]
		},
		{
			"name": "ro.lcd_min_brightness",
			"info": "Sets minimum brightness for LCD."
		},
		{
			"name": "ro.config.notification_sound",
			"info": "Sets default notification sound."
		},
		{
			"name": "ro.media.enc.jpeg.quality",
			"info": "Sets quality of JPEG photos. Input 100 for highest quality."
		},
		{
			"name": "ro.media.dec.jpeg.memcap",
			"info": "Sets maximum memory cap for jpeg photos."
		},
		{
			"name": "ro.opengles.version",
			"info": "Sets OpenGLES version."
		},
		{
			"name": "ro.product.board",
			"info": "Sets motherboard version."
		},
		{
			"name": "ro.product.brand",
			"info": "Sets device brand."
		},
		{
			"name": "ro.product.cpu.abi",
			"info": "Sets device architecture type."
		},
		{
			"name": "ro.product.cpu.abi2",
			"info": "Sets device architecture type."
		},
		{
			"name": "ro.product.device",
			"info": "Sets device ID."
		},
		{
			"name": "ro.product.locale.language",
			"info": "Sets device language."
		},
		{
			"name": "ro.product.locale.region",
			"info": "Sets device region."
		},
		{
			"name": "ro.product.manufacturer",
			"info": "Sets product manufacturer."
		},
		{
			"name": "video.accelerate.hw",
			"info": "Use Hardware Acceleration to render videos. 1=on 0=off."
		},
		{
			"name": "ro.product.model",
			"info": "Sets product model number"
		},
		{
			"name": "ro.product.name",
			"info": "Sets product ID (same as product.device)"
		},
		{
			"name": "ro.media.enc.hprof.vid.bps",
			"info": "Sets video bites per second, higher for better quality."
		},
		{
			"name": "ro.media.enc.hprof.vid.bps",
			"info": "Sets video bites per second, higher for better quality."
		},
		{
			"name": "ro.hdmi.enable",
			"info": "Enable HDMI"
		},
		{
			"name": "ro.error.receiver.default",
			"info": "System property defining default error report receiver."
		},	
		{
			"name": "ro.config.ringtone",
			"info": "Sets default ringtone sound."
		},
		{
			"name": "ro.config.alarm_alert",
			"info": "Sets default alarm sound."
		},
		{
			"name": "ro.com.android.dateformat",
			"info": "Sets default Date format."
		},
		{
			"name": "ro.com.android.dataroaming",
			"info": "Enabled Data Roaming by default in the ROM"
		},
		{
			"name": "ro.cdma.home.operator.numeric",
			"info": "PRL version"
		},
		{
			"name": "ro.cdma.home.operator.alpha",
			"info": "Carrier Name"
		},
		{
			"name": "ro.build.version.release",
			"info": "Android Version"
		},
		{
			"name": "ro.build.version.sdk",
			"info": "SDK Version"
		},
		{
			"name": "ro.build.type",
			"info": "Type of tag with which the ROM is signed."
		},
		{
			"name": "ro.build.id",
			"info": "Build ID"
		},
		{
			"name": "ro.build.description",
			"info": "Used by the Google Play Store to determine the type of device. Changing this may show or hide more applications from the market"
		},
		{
			"name": "ro.build.display.id",
			"info": "Build Name"
		},
		{
			"name": "ro.build.date",
			"info": "Build Date"
		},
		{
			"name": "net.tcp.buffersize.wifi",
			"info": "Sets buffersize for wifi connection."
		},
		{
			"name": "ro.bluetooth.request.master",
			"info": "System prop for requesting Master role in incoming Bluetooth connection."
		},
		{
			"name": "ro.bluetooth.remote.autoconnect",
			"info": "System prop for Bluetooth Auto connect for remote initiated connections"
		},
		{
			"name": "persist.gps.qmienabled",
			"info": "Switches GPS driver to QMI."
		},
		{
			"name": "persist.adb.notify",
			"info": "Sets whether there is an adb notification in status bar. 0=false, 1=true."
		},
		{
			"name": "persist.audio.fluence.mode",
			"info": "Sets whether there is an adb notification in status bar. 0=false, 1=true."
		},
		{
			"name": "net.tcp.buffersize.umts",
			"info": "Sets buffersize for umts connection."
		},
		{
			"name": "net.tcp.buffersize.gprs",
			"info": "Sets buffersize for GPRS connection."
		},
		{
			"name": "net.tcp.buffersize.edge",
			"info": "Sets buffersize for EDGE connection."
		},
		{
			"name": "net.tcp.buffersize.default",
			"info": "Sets default buffersize."
		},
		{
			"name": "net.bt.name",
			"info": "Enables media scan, for use with Stagefright, the stock media player of Android."
		},
		{
			"name": "media.stagefright.enable-scan",
			"info": "Enables media scan, for use with Stagefright, the stock media player of Android."
		},
		{
			"name": "media.stagefright.enable-qcp",
			"info": "Enables QCP support for use with Stagefright, the stock media player of Android."
		},
		{
			"name": "media.stagefright.enable-player",
			"info": "Enables Stagefright, the stock media player of Android."
		},
		{
			"name": "media.stagefright.enable-http",
			"info": "Enables http support for use with Stagefright, the stock media player of Android."
		},
		{
			"name": "media.stagefright.enable-fma2dp",
			"info": "Enables fma2dp support for use with Stagefright, the stock media player of Android."
		},
		{
			"name": "dev.pm.dyn_samplingrate",
			"info": "Sets Dynamic Sampling Rate"
		},
		{
			"name": "debug.performance.tuning",
			"info": "Increases touch responsiveness, with value 1."
		},
		{
			"name": "debug.sf.hw",
			"info": "Forces the UI to be rendered by the GPU. This can relieve strain on the CPU."
		},
		{
			"name": "ro.build.fingerprint",
			"info": "Used by the Google Play Store to determine the type of device and filter Market applications."
		}
	]
}
